.wp-block-image .alignright {
    margin: .5em !important;
}
.guide{
	margin:var(--spacer-l) auto 0;
}
.news{
    background-image: url(../img/news-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.news__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 10rem 1.5rem;
  gap: 5rem;
}
.news__inner h2{
    margin: 20px;
}
.news__list{
    margin-bottom: 3rem;
}
/*
.common__heading {
  position: sticky;
  top: calc(80px + 2rem); 
}*/


@media (max-width: 768px) {
	.guide{
	margin:var(--spacer-m) auto 0;
}
  .news__thumb {
    width: 90px;
    height: 68px;
    border-radius: 8px;
  }
}
/**************/
.news-article{
  background-color: var(--color-sub-light);
  padding: 2rem 1.5rem;
}
.news-article__inner {
  max-width: 1100px;
  margin: 10% auto;
  background-color: #fff;
  padding:5%;
  border-radius: 30px;
}
.news-article__date{
  letter-spacing: 2px;
  font-size: 0.8rem;
  
}
.news-article__content{
  line-height: 1.9;

}
.news-article__content img{
	max-width:100%;
	margin:2rem auto
}
/**/

@media (max-width: 768px) {
	.news-article{
  padding: 2rem 1.5rem;
}
	
}

/**********/
.pagination {
  display: flex;
  justify-content: center;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 8px;
}

/* 数字・前へ・次へ共通 */
.page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1.5px solid #fff;
  text-decoration: none;
	color:#fff;
  font-size: 0.9rem;
  transition: background-color 0.2s, border-color 0.2s, color 0.2s;
}

.page-numbers:hover {
  border-color: #DFB843;
  color: #DFB843;
}

/* 現在のページ */
.page-numbers.current {
  background-color: #DFB843;
  border-color: #DFB843;
  color: #fff;
}

/* 前へ・次へを矢印に */
.prev.page-numbers,
.next.page-numbers {
  font-size: 0;
  position: relative;
}

.prev.page-numbers::before,
.next.page-numbers::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
}

.next.page-numbers::before {
  transform: rotate(45deg);
  color: #fff;
}

.prev.page-numbers::before {
  transform: rotate(-135deg);
  color: #fff;
}

.prev.page-numbers:hover::before,
.next.page-numbers:hover::before {
  color: #DFB843;
}